<?php
/**
 * 
 * Plugin Name: Widget New Users 
 * Plugin URI: http://test218.irontec.com
 * Description: Widget que lista los ultimos usuario registrados y que han terminado el proceso de activación
 * Version: 1.0
 * Author: Daniel
 * Author URI: http://test218.irontec.com
 */


/**
 * Define plugin version and plugin url
 */
define( 'new_users_VERSION', '1.0' );
define( 'new_users_URL', WP_PLUGIN_URL . '/irontec-user-news-wg' );

/**
 * Activation hook
 */
register_activation_hook( __FILE__, 'new_users_activation' );

/**
 * Activation of the plugin.
 */
function new_users_activation() {

}

require_once( dirname(__FILE__) . '/includes/core.php');
?>